blob: 474cbc65095bbcded1de785f6b384b7f41472c3e [file] [edit]
a {
animation-iteration-count: initial;
}
b {
animation-iteration-count: inherit;
}
c {
animation-iteration-count: unset;
}
d {
animation-iteration-count: 1;
}
e {
animation-iteration-count: 1, 2, 3;
}
f {
animation-iteration-count: infinite;
}
g {
animation-iteration-count: 1, infinite, 2;
}